# AMENDED AND RESTATED OPERATING AGREEMENT OF TURNKEY NETWORK SYSTEMS LLC

**A Texas Series Limited Liability Company**

**Effective Date: March 14, 2025**

## SECURITIES DISCLAIMER

THE MEMBERSHIP INTERESTS DESCRIBED IN THIS OPERATING AGREEMENT HAVE NOT BEEN REGISTERED UNDER THE SECURITIES ACT OF 1933, AS AMENDED, OR UNDER THE SECURITIES LAWS OF ANY STATE. THESE MEMBERSHIP INTERESTS ARE BEING OFFERED AND SOLD IN RELIANCE ON EXEMPTIONS FROM REGISTRATION REQUIREMENTS. THE MEMBERSHIP INTERESTS HAVE NOT BEEN APPROVED OR DISAPPROVED BY THE SECURITIES AND EXCHANGE COMMISSION, ANY STATE SECURITIES COMMISSION, OR ANY OTHER REGULATORY AUTHORITY, NOR HAVE ANY OF THE FOREGOING AUTHORITIES PASSED UPON OR ENDORSED THE MERITS OF THIS OFFERING OR THE ACCURACY OR ADEQUACY OF THIS OPERATING AGREEMENT. ANY REPRESENTATION TO THE CONTRARY IS UNLAWFUL.

THE MEMBERSHIP INTERESTS INVOLVE A HIGH DEGREE OF RISK AND ARE SUITABLE ONLY FOR PERSONS WHO CAN AFFORD TO LOSE THEIR ENTIRE INVESTMENT. PROSPECTIVE MEMBERS SHOULD CAREFULLY REVIEW THIS OPERATING AGREEMENT AND CONSULT WITH THEIR OWN LEGAL, TAX, AND FINANCIAL ADVISORS BEFORE MAKING ANY INVESTMENT DECISION.

THIS OPERATING AGREEMENT DOES NOT CONSTITUTE LEGAL, TAX, OR FINANCIAL ADVICE. ALL MEMBERS AND PROSPECTIVE MEMBERS ARE STRONGLY ENCOURAGED TO CONSULT WITH THEIR OWN PROFESSIONAL ADVISORS BEFORE MAKING ANY DECISIONS RELATED TO THE COMPANY OR ANY SERIES THEREOF.

## ARTICLE I: DEFINITIONS AND INTERPRETATION

### Section 1.1 Definitions

As used in this Operating Agreement, the following terms shall have the meanings set forth below:

**"Act"** means the Texas Business Organizations Code, as amended from time to time.

**"Agreement"** means this Amended and Restated Operating Agreement of Turnkey Network Systems LLC, as amended from time to time.

**"Asset Management Series"** means a Series created for the purpose of holding tools, dies, casts, materials, supplies, intellectual property, and other assets, with no operations allowed except entering into usage agreements with Operating Series.

**"Board"** means the Board of Directors of the Company, which provides governance for the Company and its Series.

**"Cell Series"** means a Series that may contain subsidiary Asset Management Series and Operating Series and will have its own Board of Directors.

**"Class A Member"** means a Member holding Class A Membership Interests in the Company or any Series.

**"Class B Member"** means a Member holding Class B Membership Interests in the Company or any Series.

**"Class C Member"** means a Member holding Class C Membership Interests in the Company or any Series.

**"Company"** means Turnkey Network Systems LLC, a Texas series limited liability company.

**"FairShares Model"** means the approach to membership categorization that recognizes different stakeholder contributions (Founders, Investors, Users, and Workers) and provides appropriate rights and responsibilities to each category.

**"Founder Category"** means the membership category for individuals who established the Company or a Series.

**"Investor Category"** means the membership category for individuals or entities that provide financial capital to the Company or a Series.

**"Member"** means any Person holding Membership Interests in the Company or any Series.

**"Membership Interest"** means a Member's entire interest in the Company or any Series, including the Member's economic interest, voting rights, and right to participate in management.

**"Operating Series"** means a Series created to operate a distinct line of business meant to function as an independent enterprise.

**"Person"** means an individual, corporation, partnership, limited liability company, trust, estate, association, joint venture, or other entity or governmental body.

**"Profit Interest"** means a Membership Interest that entitles the holder to share in the profits and losses of the Company or a Series, but does not include any right to receive distributions upon liquidation of the Company or Series with respect to capital contributions.

**"Series"** means a series of the Company established in accordance with this Agreement and the Act.

**"Sociocracy"** means a system of governance that seeks to create harmonious social environments and productive organizations through consent-based decision-making and organizational structure.

**"User Category"** means the membership category for individuals or entities that use the products or services of the Company or a Series.

**"Worker Category"** means the membership category for individuals who contribute labor, knowledge, skills, or other non-financial resources to the Company or a Series.

### Section 1.2 Interpretation

In this Agreement, unless the context otherwise requires:

(a) Words importing the singular include the plural and vice versa;

(b) Words importing a gender include every gender;

(c) References to "Article," "Section," or another subdivision are to an article, section, or subdivision of this Agreement;

(d) The headings in this Agreement do not affect its interpretation;

(e) References to any statute or statutory provision include that statute or provision as amended, extended, or re-enacted from time to time;

(f) References to "include" or "including" shall be deemed to be followed by the words "without limitation"; and

(g) References to "writing" or "written" include electronic forms of writing.

## ARTICLE II: ORGANIZATION

### Section 2.1 Formation

The Company was formed as a limited liability company under the laws of the State of Texas by the filing of a Certificate of Formation with the Texas Secretary of State. This Agreement amends and restates in its entirety any previous operating agreements of the Company. All actions duly taken under any previous operating agreement are valid and continue in full force and effect. This includes, but is not limited to, all resolutions, appointments, contracts, and other actions properly authorized under the previous operating agreement.

### Section 2.2 Name

The name of the Company is "Turnkey Network Systems LLC." The business of the Company may be conducted under that name or any other name that the Board deems appropriate.

### Section 2.3 Purpose

The sole purpose of the Company is to administer Series. The Company shall conduct no business. The Company cannot enter into ANY external agreements or contracts. The Company may not have any bank accounts.

### Section 2.4 Principal Office

The principal office of the Company shall be at such place as the Board may designate from time to time.

### Section 2.5 Registered Agent and Office

The registered agent and registered office of the Company shall be as designated in the Certificate of Formation, or as the Board may designate from time to time.

### Section 2.6 Term

The Company shall have perpetual existence to the extent allowed by law, unless dissolved in accordance with this Agreement or the Act.

### Section 2.7 Override of Texas Business Organizations Code

To the maximum extent permitted by applicable law, the provisions of this Agreement shall override all provisions of the Texas Business Organizations Code that would otherwise apply to the Company or any Series but that may be modified or overridden by agreement of the Members. If any provision of this Agreement is prohibited or ineffective under the Act, this Agreement shall be deemed to be amended to the smallest degree possible to make such provision effective under the Act.

### Section 2.8 Prior Agreements Superseded

This Agreement constitutes the entire agreement among the Members with respect to the affairs of the Company and the conduct of its business and supersedes all prior agreements, whether oral or written. All previous written and verbal agreements of TSYS Group, TSYS, Turnkey Network Systems LLC, Turnkey Network Systems Partnership, and Turnkey Network Systems sole proprietorship are hereby null and void. Notwithstanding the foregoing, all membership grants issued under any previous operating agreement remain in effect and shall be re-issued as Class A Profit Interests under this Agreement.

## ARTICLE III: MEMBERSHIP

### Section 3.1 Sole Member

The Company has a sole Member, which is: Turnkey Network Systems - Wyble Family Office Group - Founding Collection - TSYSMemberCo (series) LLC. The sole Member may not be removed, and no new Members may be added to the Company.

### Section 3.2 Capital Contributions and Capital Accounts

(a) **Prohibition on Capital Interests and Capital Accounts**: Under no circumstances may the Company or its Series grant capital interests or maintain Capital accounts for the Company or any Series. Only Profit Interests may be granted. This prohibition applies to the Company and all Series created under this Agreement.

(b) **Initial Capital Contribution**: The sole Member has made an initial capital contribution to the Company, the receipt and sufficiency of which are hereby acknowledged.

(c) **Existing Membership Grants**: All membership grants issued under any previous operating agreement of the Company or any Series thereof remain in effect and shall be re-issued as Class A Profit Interests under this Agreement. This re-issuance shall not affect the rights, privileges, or obligations of any Member with respect to such membership interests, except as specifically provided in this Agreement.

### Section 3.3 Liability of Members

No Member shall be liable for the debts, obligations, or liabilities of the Company or any Series solely by reason of being a Member.

### Section 3.4 Voting Rights

The sole Member shall have one vote with respect to matters requiring Member approval for the Company. For Series, each Member, regardless of the size of their Profit Interest, shall have one vote. One Member, one vote shall be the rule for all Series.

## ARTICLE IV: SERIES ESTABLISHMENT AND GOVERNANCE

### Section 4.1 Establishment of Series

(a) The Company may establish one or more Series in accordance with the Act and this Agreement.

(b) Each Series shall have separate rights, powers, or duties with respect to specified property or obligations of the Company or profits and losses associated with specified property or obligations.

(c) The debts, liabilities, obligations, and expenses incurred, contracted for, or otherwise existing with respect to a particular Series shall be enforceable against the assets of such Series only, and not against the assets of the Company generally or any other Series.

### Section 4.2 Types of Series

The Company allows three kinds of Series to be created:

(a) **Asset Management Series**: These Series may hold tools, dies, casts, materials, supplies, intellectual property, and other assets. No operations are allowed except entering into a usage agreement with an Operating Series. Asset Management Series are forbidden from entering into an agreement with the Company itself or any outside entity.

(b) **Operating Series**: These Series are created to operate a distinct line of business meant to function as an independent enterprise.

(c) **Cell Series**: These Series may contain subsidiary Asset Management Series and Operating Series and will have their own Board of Directors.

### Section 4.3 Initial Series

The Company will have five Series defined at the time of executing this Agreement. These Series cannot have any Members added or removed and will be perpetual:

(a) **Known Element Enterprises LLC** (type: Operating Series), which will handle all IT functions for the Company and all Series.

(b) **The Campus Trading Company LLC** (type: Operating Series), which will handle all transaction and treasury operations for the Company and all Series.

(c) **Redwood Family Office Group LLC** (type: Cell Series), which will handle all insurance, legal, investment, and any other Member benefits for the Company and all Series.

(d) **Redwood Springs Capital Partners Group LLC** (type: Cell Series), which will handle all capital raising activities as the venture capital division of the Company.

(e) **Wyble Family Office Group LLC** (type: Cell Series), which exists for the founders of the Company to handle their private wealth and affairs.

### Section 4.4 Series Naming

All Series shall be properly legally named and identified as Series of Turnkey Network Systems LLC. The proper naming convention shall be "[Series Name] LLC, a series of Turnkey Network Systems LLC."

### Section 4.5 Series Isolation

All Series must be fully isolated in the strongest possible sense. The debts, liabilities, obligations, and expenses incurred, contracted for, or otherwise existing with respect to a particular Series shall be enforceable against the assets of such Series only, and not against the assets of the Company generally or any other Series.

### Section 4.6 Series Operating Agreements

(a) Each Series may adopt its own operating agreement, which shall govern the operations and affairs of such Series, subject to the provisions of this Agreement.

(b) Series have broad latitude in setting their own operating agreement parameters, but they cannot override anything that is set for the entire LLC in this Agreement.

(c) All Series operating agreements must include a spousal/domestic partner/significant other community property disclaimer supplement.

### Section 4.7 Series Management

(a) By default, all Series shall be member-managed, with the Board providing governance, not management.

(b) Series have broad latitude in capital deployment, Members, operations, hiring/firing, engaging into contracts, etc. They may elect to be member-managed, manager-managed, or a hybrid.

(c) By default, Series will be nominally overseen by the Company Committee of the Board.

### Section 4.8 Series Membership

(a) **FairShares Model**: Series shall use the FairShares Model for categories of membership by default but may select whatever categories they want in their own discretion.

(b) **Membership Classes**: All categories of membership will have three classes of membership (A, B, C) at minimum. These classes may not be removed or altered. Additional classes may be added by Series as needed at their sole discretion (with Board oversight; the Board may veto the additional classes with a 3/4 vote).

(c) **Investor Category**: Investor category membership shall, by default, be subject to shared earnings agreement/cap (investors can convert to Worker category after cap is reached). Individual Series can override this in their sole discretion without Board approval or ability to veto.

(d) **Profit Interests Only**: Series may only grant Profit Interests. No capital interests will be offered, and no capital accounts will be maintained by any Series.

### Section 4.9 Required Service Providers

(a) **IT Services**: All Series created under the Company must use Known Element Enterprises LLC as the sole vendor for IT and business operations systems and services. Schedule A attached to this Agreement provides a comprehensive list of services. The official list and terms are available at https://contract.knownelement.com. The referenced contract overrides this Agreement and can be updated by the relevant Board committees without Members needing to authorize the update process.

(b) **Transaction/Treasury Services**: All Series created under the Company must use The Campus Trading Company LLC as the sole vendor for transaction/treasury services and systems. Schedule B attached to this Agreement provides a comprehensive list of services. The official list and terms are available at https://contract.thecampustradingcompany.com. The referenced contract overrides this Agreement and can be updated by the relevant Board committees without Members needing to authorize the update process.

(c) **Capital Raising**: All Series created under the Company must use Redwood Springs Capital Partners LLC for any external equity capital raising.

### Section 4.10 Capital Raising and Financing

(a) Series may directly receive capital from non-dilutive sources such as SBIR, economic development funds (grants) without going through Redwood Springs Capital Partners Group LLC.

(b) Series may directly raise capital from Members in exchange for Profit Interests (without going through Redwood Springs Capital Partners Group LLC).

(c) Series may take loans from Members, but the loan must come through a Redwood Springs Capital Partners fund.

## ARTICLE V: BOARD OF DIRECTORS AND GOVERNANCE

### Section 5.1 Board of Directors

(a) The Company and its Series shall be overseen by a Board of Directors, which shall provide governance.

(b) The Board shall consist of at least five (5) directors, with the exact number determined by the sole Member.

(c) Directors shall be appointed by the sole Member and shall serve until their successors are duly appointed or until their earlier death, resignation, or removal.

(d) The Board shall meet at least quarterly and may meet more frequently as needed.

(e) A majority of the directors shall constitute a quorum for the transaction of business.

(f) The Board shall act by majority vote of the directors present at a meeting at which a quorum is present, except as otherwise provided in this Agreement.

### Section 5.2 Board Committees

(a) The Board shall establish the following committees:

1. **Executive Committee**: Responsible for overall strategic direction and oversight of the Company and its Series.

2. **Audit and Finance Committee**: Responsible for financial oversight, including review of financial statements, audit processes, and financial controls.

3. **Governance Committee**: Responsible for Board governance, including Board composition, director nominations, and governance policies.

4. **Risk and Compliance Committee**: Responsible for oversight of risk management and compliance with laws, regulations, and internal policies.

5. **Technology and Innovation Committee**: Responsible for oversight of technology strategy, innovation initiatives, and digital transformation.

6. **Company Committee**: Responsible for nominal oversight of Series that do not have dedicated committees or boards.

(b) Each committee shall have at least three (3) members, who shall be appointed by the Board.

(c) Each committee shall have a charter that sets forth its purpose, responsibilities, and procedures.

(d) Committee charters are separate from this Agreement and can be updated independently of this Agreement, but updates must be approved by Series Members.

### Section 5.3 Series Governance

(a) Lower-level entities may have a board oversight component ranging from the default of nominal oversight by the Company Committee, or a dedicated committee, to a full independent Board with complete autonomy.

(b) Cell Series shall have their own Board of Directors, which shall be appointed in accordance with the operating agreement of such Series.

### Section 5.4 Sociocracy Principles

(a) The Company and its Series shall use sociocracy principles blended with the Board structure, allowing for centralized strategic planning but highly distributed decision-making.

(b) Key sociocracy principles to be applied include:

1. **Consent-Based Decision-Making**: Decisions are made when there are no reasoned and paramount objections.

2. **Circle Structure**: Governance occurs in circles (groups) with defined domains and responsibilities.

3. **Double-Linking**: Two members of each circle participate in the next higher circle to ensure flow of information and alignment.

4. **Elections by Consent**: People are elected to roles by consent after open discussion.

### Section 5.5 Electronic Governance

All signatures, record-keeping, voting, and other governance and operations shall be done electronically with no exceptions.

## ARTICLE VI: ALLOCATIONS AND DISTRIBUTIONS

### Section 6.1 Allocations of Profits and Losses

(a) The profits and losses of each Series shall be allocated to the Members of such Series in accordance with their respective Profit Interests.

(b) The Company itself shall not have any profits or losses, as it does not conduct any business.

### Section 6.2 Distributions

(a) Each Series may make distributions to its Members in accordance with its operating agreement, subject to the provisions of this Agreement and applicable law.

(b) No distribution shall be made if, after giving effect to the distribution, the Series would not be able to pay its debts as they become due in the usual course of business or the Series' total assets would be less than the sum of its total liabilities.

## ARTICLE VII: TRANSFERS OF MEMBERSHIP INTERESTS

### Section 7.1 Restrictions on Transfer

(a) The sole Member of the Company may not transfer its Membership Interest.

(b) Members of Series may transfer their Membership Interests only in accordance with the operating agreement of such Series and this Agreement.

### Section 7.2 Permitted Transfers

(a) A Member of a Series may transfer all or any portion of its Membership Interest only:

1. With the consent of all other Members of such Series;

2. To the Series itself;

3. To another Member of such Series; or

4. As otherwise permitted by the operating agreement of such Series.

(b) Any transfer in violation of this Article shall be null and void.

## ARTICLE VIII: DISSOLUTION AND WINDING UP

### Section 8.1 Dissolution of the Company

The Company shall be dissolved and its affairs wound up only upon the occurrence of any of the following events:

(a) The determination by the sole Member to dissolve the Company;

(b) The entry of a decree of judicial dissolution under the Act; or

(c) As otherwise required by the Act.

### Section 8.2 Dissolution of a Series

(a) A Series may be dissolved without affecting the perpetual nature of the Company.

(b) A Series shall be dissolved and its affairs wound up upon the occurrence of any of the following events:

1. The determination by the Members of such Series to dissolve the Series, in accordance with the operating agreement of such Series;

2. The entry of a decree of judicial dissolution with respect to such Series under the Act; or

3. As otherwise required by the Act or the operating agreement of such Series.

### Section 8.3 Winding Up

(a) Upon dissolution of the Company or any Series, the Board or the Members of such Series, as applicable, shall wind up the affairs of the Company or such Series.

(b) The assets of the Company or such Series shall be liquidated, and the proceeds shall be applied in the following order:

1. To creditors, including Members who are creditors, to the extent permitted by law, in satisfaction of liabilities of the Company or such Series;

2. To Members in accordance with their positive capital account balances, taking into account all capital account adjustments for the fiscal year in which the liquidation occurs; and

3. To Members in accordance with their respective Profit Interests.

## ARTICLE IX: INDEMNIFICATION AND LIMITATION OF LIABILITY

### Section 9.1 Indemnification

(a) The Company shall indemnify any person who was or is a party or is threatened to be made a party to any threatened, pending, or completed action, suit, or proceeding by reason of the fact that such person is or was a Member, director, officer, employee, or agent of the Company or any Series, or is or was serving at the request of the Company or any Series as a director, officer, employee, or agent of another entity, to the fullest extent permitted by law.

(b) Expenses incurred by a person seeking indemnification under this Section in defending any action, suit, or proceeding may be paid by the Company or the applicable Series in advance of the final disposition of such action, suit, or proceeding upon receipt of an undertaking by or on behalf of such person to repay such amount if it shall ultimately be determined that such person is not entitled to be indemnified by the Company or such Series.

### Section 9.2 Limitation of Liability

(a) No Member, director, officer, employee, or agent of the Company or any Series shall be liable to the Company, any Series, or any other Member for any act or omission based upon errors of judgment or other fault in connection with the business or affairs of the Company or any Series, except for any such liability for losses, claims, damages, liabilities, or expenses that a court of competent jurisdiction determines resulted from the person's gross negligence, willful misconduct, or violation of law.

(b) The debts, obligations, and liabilities of the Company or any Series, whether arising in contract, tort, or otherwise, shall be solely the debts, obligations, and liabilities of the Company or such Series, and no Member, director, officer, employee, or agent of the Company or any Series shall be obligated personally for any such debt, obligation, or liability solely by reason of being a Member, director, officer, employee, or agent.

## ARTICLE X: AMENDMENTS

### Section 10.1 Amendment of Certificate of Formation

The Certificate of Formation may be amended only with the written consent of the sole Member.

### Section 10.2 Amendment of Operating Agreement

This Agreement may be amended only with the written consent of the sole Member.

### Section 10.3 Amendment of Series Operating Agreements

The operating agreement of a Series may be amended in accordance with the terms of such operating agreement, subject to the provisions of this Agreement.

## ARTICLE XI: MISCELLANEOUS

### Section 11.1 Governing Law

This Agreement shall be governed by and construed in accordance with the laws of the State of Texas, without giving effect to any choice of law or conflict of law provisions.

### Section 11.2 Severability

If any provision of this Agreement is held to be illegal, invalid, or unenforceable under present or future laws, such provision shall be fully severable, and this Agreement shall be construed and enforced as if such illegal, invalid, or unenforceable provision had never comprised a part of this Agreement, and the remaining provisions of this Agreement shall remain in full force and effect and shall not be affected by the illegal, invalid, or unenforceable provision.

### Section 11.3 Binding Effect

This Agreement shall be binding upon and inure to the benefit of the parties hereto and their respective heirs, executors, administrators, successors, and permitted assigns.

### Section 11.4 Counterparts

This Agreement may be executed in any number of counterparts, each of which shall be deemed an original, but all of which together shall constitute one and the same instrument.

### Section 11.5 Notices

All notices, requests, demands, and other communications required or permitted under this Agreement shall be in writing and shall be deemed to have been duly given if delivered personally, sent by electronic mail, sent by certified or registered mail, return receipt requested, or sent by a nationally recognized overnight courier service, to the parties at their addresses set forth in the records of the Company.

### Section 11.6 No Third-Party Beneficiaries

This Agreement is for the sole benefit of the parties hereto and their permitted assigns and nothing herein, express or implied, shall give or be construed to give to any person, other than the parties hereto and such permitted assigns, any legal or equitable rights hereunder.

### Section 11.7 Entire Agreement

This Agreement constitutes the entire agreement among the parties with respect to the subject matter hereof and supersedes all prior agreements and understandings, whether written or oral, relating to such subject matter.

### Section 11.8 Waiver

No waiver by any party of any of the provisions hereof shall be effective unless explicitly set forth in writing and signed by the party so waiving. No waiver by any party shall operate or be construed as a waiver in respect of any failure, breach, or default not expressly identified by such written waiver, whether of a similar or different character, and whether occurring before or after that waiver. No failure to exercise, or delay in exercising, any right, remedy, power, or privilege arising from this Agreement shall operate or be construed as a waiver thereof.

## SCHEDULE A: KNOWN ELEMENT ENTERPRISES LLC SERVICES

The following is a non-exhaustive list of IT and business operations systems and services provided by Known Element Enterprises LLC to the Company and all Series:

1. Information Technology Infrastructure Management
2. Software Development and Maintenance
3. Cybersecurity Services
4. Data Management and Analytics
5. Cloud Computing Services
6. Technical Support and Help Desk
7. Website Development and Maintenance
8. Email and Communication Systems
9. Network Administration
10. Business Process Automation
11. Project Management Systems
12. Document Management Systems
13. Customer Relationship Management Systems
14. Enterprise Resource Planning Systems
15. Business Intelligence and Reporting

For the complete and current list of services and terms, please refer to https://contract.knownelement.com.

## SCHEDULE B: THE CAMPUS TRADING COMPANY LLC SERVICES

The following is a non-exhaustive list of transaction and treasury services and systems provided by The Campus Trading Company LLC to the Company and all Series:

1. Payment Processing
2. Accounts Receivable Management
3. Accounts Payable Management
4. Cash Flow Management
5. Financial Reporting
6. Treasury Management
7. Foreign Exchange Services
8. Risk Management
9. Working Capital Management
10. Liquidity Management
11. Investment Management
12. Banking Relationship Management
13. Financial Analysis
14. Transaction Monitoring
15. Compliance Reporting

For the complete and current list of services and terms, please refer to https://contract.thecampustradingcompany.com.

## SPOUSAL/DOMESTIC PARTNER/SIGNIFICANT OTHER COMMUNITY PROPERTY DISCLAIMER SUPPLEMENT

By signing below, the spouse, domestic partner, or significant other of a Member acknowledges and agrees that:

1. The Member's Membership Interest in the Company or any Series is the Member's separate property.

2. The spouse, domestic partner, or significant other has no community property interest in the Member's Membership Interest.

3. The spouse, domestic partner, or significant other waives any right, title, or interest in the Member's Membership Interest.

4. The spouse, domestic partner, or significant other consents to any future transactions by the Member with respect to the Member's Membership Interest without further consent or approval.

5. This disclaimer shall be binding upon the spouse, domestic partner, or significant other and their heirs, executors, administrators, and assigns.

## ELECTRONIC EXECUTION

This Agreement shall be executed solely by electronic means in accordance with Section 5.5 of this Agreement. All parties acknowledge and agree that:

1. This Agreement shall be signed electronically pursuant to the Texas Uniform Electronic Transactions Act (UETA), Texas Business & Commerce Code § 322.001 et seq., and the federal Electronic Signatures in Global and National Commerce Act (E-SIGN Act), 15 U.S.C. § 7001 et seq.

2. Electronic signatures to this Agreement shall have the same legal effect, validity, and enforceability as a manually executed signature to the fullest extent permitted by applicable law.

3. Non-electronic signatures are not required and will not be accepted for this Agreement or any amendments, supplements, or modifications hereto.

4. The electronic record of this Agreement shall be the authoritative version for all legal purposes.

5. By electronically signing this Agreement, each party represents that they have the authority to bind the entity they represent to this Agreement.

The effective date of this Agreement shall be the date when the last required party electronically signs this Agreement.
